name: 'Update test subtheme'
type: theme
description: 'Test theme which uses update_test_basetheme as the base theme.'
# version: VERSION
base theme: update_test_basetheme

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
